Subject: Order #600798512 // Sku :LGSF-FN008B // Name :SnuzPod 3 - 3 in 1 Bedside Crib - White // Defective Parts
From: Denmark A <[email-masked]>
To: Simone van Geemen <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Samran Iftikhar <[email-masked]>, Michael Rolle <[email-masked]>, Abdelmohsen basha <[email-masked]>
Date: Wed, 22 Jul 2020 11:25:31 +0400
List-Id: <ccteam.mumzworld.com>

Dear Simone

Please assist on this, thank you.

Comments :I just opened it and tried to fix it and I found that there is
one part that is damaged, so I want to return it and have a new one. We
opened it now because we were waiting for the pregnancy due date so the
dust doesn’t come to the bedside.

We appreciate your support in this matter, Thank you.

Stay HOME Stay SAFE…

Best Regards,

Den mark